
.section-footer-icon-text .swiper-wrapper-main {max-width: 1118px;margin: auto;}
.section-footer-icon-text .button-wrapper{display:flex; justify-content:center;margin-bottom:120px;}
.section-footer-icon-text .swiper-slide{width:max-content; height:auto;}
.section-footer-icon-text .icon-text-wrapper {text-align:center; display: flex;align-items: center;justify-content: center; gap: 8px; color:#fff;}
.section-footer-icon-text .icon-text-wrapper .icon {width: auto;display: flex;gap: 3px;}


@media(max-width:989px){
    .section-footer-icon-text .button-wrapper{margin-bottom:60px;}

}
@media(max-width:749px){
    .section-footer-icon-text .swiper{overflow:visible;}
    .section-footer-icon-text{overflow:hidden;}
    .section-footer-icon-text .button-wrapper{margin-bottom:40px;}
    .section-footer-icon-text .content-wrapper .icon-text{text-align: center; line-height:1.2;}

}

